/* COMMON DEFINITIONS */
body {  
 font-family:  Verdana, Arial, Helvetica, sans-serif; 
 color: #000000; 

 margin: 0px;
 padding: 0px;

 background-color: #FFF;
}

/* universal link formatting */
a {  color: #D36450;}
a:link {  color: blue}
a:active {  color: #FF0000}
a:visited {  color: purple}
a:hover {  color: #FF0000}

/* text sizing */
.small {  font-size: .9em}
.smaller {  font-size: .8em}
.smallest {  font-size: .7em}

/* general utilities */
.nl { clear: both; }
.important { color: #FF0000; }

img { border: 0px; }

abbr { 
 text-decoration: none;
 border-bottom: #F00 dotted 1px;
}

/* Main Containers */
#sidebar {
	position: absolute;
	left: 20px;
	top 0px;
	width: 130px;	
}
#logo {
	display: block;
	margin: 30px auto 20px auto;
}

#page_content {
	position: absolute;
	left: 130px;
	top 0px;
	padding: 10px 30px 10px 15px;
	line-height: 1.4em;	
}

#footer {
	width: 100%;
	margin: 50px 0px 0px 0px;
	font-size: .7em;
	text-align: center;	
}

